Subject: ackanomic digest V3 #171
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Sunday, May 24 1998         Volume 03 : Number 171

----------------------------------------------------------------------

Date: Sun, 24 May 1998 22:18:30 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Re: Acka: Witch hunt results

>The following are the results of the witch hunt I called against AtP.
>
>BURN THE WITCH!
>Rex Mundi
>ThinMan
>Vynd
>Attila the Pun
>The Gingham Wearer
>
>No, e said the Earth was flat:
>JT
>Alfvaen
>Hubert
>K 2
>
>And just under half the participants attempted to use Evil Ballot Stuffers
>(*spit*) which were all canceled out by Alfvaen's Good Ballot Stuffer. Woo
>hoo!
>
>The end result being of course that Attila the Pun is now a pile of ashes.
>And is now Attila the Pun again, resurrected in the Ackanomic Afterlife.
>
>TGW.

I note with amusement that I cast the deciding vote (or one of them)
in this witchhunt.

I apply to join the Church of the Good Ballot Stuffer.

AtP

------------------------------

Date: Sun, 24 May 1998 22:19:18 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal

> On Sun, 24 May 1998, Brian Raiter wrote:
>>> On Sat, 23 May 1998, JT wrote:
>>> [junk cut]
>>> As should have been obvious, that was meant to go to nomicbot, not
>>> ackanomic.  A 1000 pardons.
>>
>> I hope you haven't already sent it on to nomicbot....
> 
> Ahh heck..I did.. Hopefully you'll exercise your judgement and correctly
> remove the duplicate then.

Well, I am no longer allowed to exercise my judgement on such matters,
but in the case where two proposals are identical, no judgement is
necessary. Proposals 3132 and 3133 were immediately marked as invalid
and removed from the proposal queue. Sorry for not announcing this
fact as I usually do, which I'm sure only added to the general
confusion.

And yes, I did get two copies sent to nomicbot, in addition to the one
sent to the public forum.

breadbox

------------------------------

End of ackanomic digest V3 #171
*******************************